// creator  : weidu.exe (version 23100)
// argument : CONPANEL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CONPANEL~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #39588 /* ~You have initiated plane travel.  The inner door will now open.  You may not leave the sphere until the Master allows it.~ */
  IF ~~ THEN DO ~DestroySelf()~ EXIT
END
